Subject: [bug#73227] Remove phase 'skip-gtk-update-icon-cache from Tilix

From: Ashvith Shetty <[email-masked]>
Date: Fri, 13 Sep 2024 18:32:53 +0530

Hello,
I should've made this clearer in the previous issue that I've opened. 
There is no to keep the phase 'skip-gtk-update-icon-cache, as the two 
new native-inputs I've added respectively, `(,glib "bin") and `(,gtk+ 
"bin") fixes the issues with meson's post-install Python script.